/*公用*/body {    font-size:15px;    padding:0;    margin:0;    font-family:"微软雅黑","宋体",Arial;    background:#205424 url('https://mat1.gtimg.com/www/mb/theme/qqfs/one_lhj/wrapBg.jpg') no-repeat top center fixed;    min-width:1200px;}#home {    opacity: 0.95;    filter: alpha(opacity=95);    box-shadow:0 0 10px #000;    margin:40px auto;    width:1200px;    background:#fff;    overflow:auto;    border:solid 1px #fff;}/*段落*/.postBody p,.postCon p {    margin:7px 0;    line-height:24px;}h1 {    margin:0;}h3 {    font-size:15px;    font-weight:bold;}/*超链接*/a {    color:#464646;    text-decoration:none;}a:hover {    text-decoration:underline;}a:visited,a:hover {    color:#464646;}ul {    list-style:none;    margin:0;    padding:0;}image {    border:none;}#header {    padding:20px;}/*博客标题*/#blogTitle,#blogTitle a {    font-weight:bold;    color:#666;}#blogTitle .title {    margin-top:10px;    height:100px;    line-height:100px;    font-size:36px;    padding-left:120px;    background:#fff url('https://images.cnblogs.com/cnblogs_com/libaoheng/305804/o_light2.png') no-repeat;}.headermaintitle {    }#blogTitle,#blogTitle a:hover {    text-decoration:none;}/*子标题*/.subtitle {    padding-left:30px;    font-size:14px;    color:#999;    font-weight:normal;    margin:10px 0;}/*导航栏*/#navigator {    font-size:16px;    height:48px;    background:#55895B;    text-align:center;    margin-top:20px;    margin-bottom:20px;}#navList li {    margin:0;    line-height:48px;    display:inline-block;    float:left;}#navList li:hover {    background:#6DA47D;}#navList li a {    padding:0 30px;    text-decoration:none;    line-height:48px;    border:0;    color:#fff;    display:-moz-inline-box;    display:inline-block;}.blogStats {    height:48px;    color:#fff;    line-height:48px;}#main {    padding:20px;}/*左边*/#sideBarMain {    padding:0 10px 0 0;    background:#fff;    margin:0 0 20px 0;    width:190px;    font-size:12px;    line-height:22px;}#sideBarMain a {    color:#666;}#leftcontentcontainer {    color:#666;}.newsItem {    color:#666;}/*公告*/#profile_block {    margin-top:0px;    line-height:24px;    text-align:left;}/*主面板*/#mainContent {    margin-top:0px;    padding-top:0px;    padding-right:0px;    background:#fff;    padding-bottom:0px;    float:right;    width:960px;    padding-left:0px;}/*每日文章列表*/.day {    background:#fff;    padding:0;    margin:0 0 20px 0;}/*博客标题*/.postTitle a {    color:#464646;}.postTitle {    padding-bottom:10px;    font-size:20px;    font-weight:bold;    color:#464646;    background:url('https://images.cnblogs.com/cnblogs_com/libaoheng/305804/o_br229512.link(en-us,MSDN.10).gif') no-repeat 0 3px;    padding-left:30px;}.dayTitle {    display:none;}/*摘要*/.c_b_p_desc {    padding:10px;    line-height:24px;    color:#888;}.c_b_p_desc a {    color:#888;}.c_b_p_desc a:hover {    text-decoration:none;    border-bottom-width:1px;    border-bottom-style:dotted;}/*右侧图片*/.desc_img {    margin-left:10px;    border:solid 1px #fff;    box-shadow:0 0 10px #aaa;}/*博文页*/#topics .post {    background:#fff;}.postCon {    padding:10px 20px 0 20px;}.postDesc {    margin:0 30px;    margin-bottom:2px;    padding:8px 0px;    font-size:12px;    color:#aaa;    background:#fff;    text-align:right;}.postDesc a {    color:#AAA;}.postBody {    padding:0;}/*google搜索框*/#google_q,#q {    height:22px;    width:120px;    border:solid 1px #ccc;    box-shadow:inset 0 0 3px #ddd;    border-radius:4px;}/*搜索按钮*/.btn_my_zzk {    font-family:'Microsoft Yahei';    border:none;    height:26px;    width:60px;    padding:1px;    font-size:14px;    cursor:pointer;    position:relative;    vertical-align:middle;    display:inline-block;    background:#55895B;    border-radius:4px;    color:#fff;}.btn_my_zzk:hover {    background:#6DA47D;}/*评论按钮*/#btn_comment_submit {    border:none;    height:48px;    width:120px;}/*评论按钮*/.comment_btn {    font-family:'Microsoft Yahei';    border:none;    height:48px;    width:120px;    font-size:18px;    cursor:pointer;    position:relative;    vertical-align:middle;    display:inline-block;    background:#55895B;    color:#fff;}#btn_comment_submit:hover {    background:#6DA47D;}/*评论标题*/.feedback_area_title {    padding:10px;    font-size:24px;    font-weight:bold;    color:#55895B;    border-bottom:solid 6px #55895B;}.feedbackListSubtitle {    font-size:12px;    color:#888;}.feedbackListSubtitle a {    color:#888;}.comment_quote {    background:#FCFAAC;    padding:15px;    border:1px solid #CCC;}#commentform_title {    color:#55895B;    background-image:none;    background-repeat:no-repeat;    margin-bottom:10px;    padding:10px 20px 10px 10px;    font-size:24px;    font-weight:bold;    border-bottom:solid 6px #55895B;}/*评论框*/#comment_form {    margin:10px 0;    padding:0;}.commentform {    margin:10px 0;    padding:10px 20px;    background:#fff;}/*评论输入域*/#tbCommentBody {    font-family:'MIcrosoft Yahei';    margin-top:10px;    width:940px;    max-width:940px;    min-width:940px;    background:white;    color:#333;    border:2px solid #fff;    box-shadow:inset 0 0 8px #aaa;    padding:10px;    height:120px;    font-size:14px;    min-height:120px;}/*评论条目*/.feedbackItem {    font-size:14px;    line-height:24px;    margin:10px 0;    padding:20px;    background:#F2F2F2;    box-shadow:0 0 5px #aaa;}.feedbackListSubtitle {    font-weight:normal;}/*分类页*/.entrylist {    padding:10px 20px;    background:#fff;}.entrylistItem {    margin:10px 0;    padding:10px;}.entrylistPosttitle {    font-size:18px;    font-weight:bold;    background:url('https://images.cnblogs.com/cnblogs_com/libaoheng/305804/o_br229512.link(en-us,MSDN.10).gif') no-repeat 0 3px;    padding-left:30px;}.entrylistPostSummary {    padding:10px;}.entrylistItemPostDesc {    font-size:12px;    color:#999;    padding-left:40px;}/*尾部*/#footer {    font-size:12px;    margin:20px;    padding:12px;    text-align:center;    background:#55895B;    color:#DDD;    font-size:14px;}/*文章内图片*/#cnblogs_post_body p img {    margin:10px;}/*顶一下*/.diggnum {    font-size:28px;    color:#6DA47D;    font-family:'Microsoft Yahei';}#div_digg .diggnum {    line-height:100px;}.diggit {    float:left;    width:128px;    height:128px;    background:url('https://images.cnblogs.com/cnblogs_com/libaoheng/305804/o_dig.gif') no-repeat;    background-position:0 0;    text-align:center;    cursor:pointer;}.diggit:hover {    background-position:-128px 0;}/*踩一下（园友反映，这个有点“邪恶”，呵呵，其实是我没来得及设计这个背景图片，就暂时把它隐藏了……可以去掉这句话）*/.buryit {    display:none;}.diggword {    display:none;}/*green_channel*/#green_channel {    text:align:right;    background:#6DA47D;    padding-left:20px;    font-weight:normal;    font-size:15px;    width:920px;    border:none;    color:#fff;    padding:20px;    border-radius:4px;}/*最新评论*/#myposts .PostList {    font-size:14px;    line-height:24px;    margin:10px 0;    padding:20px;    background:#F2F2F2;    box-shadow:0 0 5px #aaa;}#myposts .postTitl2 a {    color:#6DA47D;}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
	color: #390;transition:all 0.4s linear 0s
}
.postTitle a:hover {
	color: #F60;
	text-decoration: none;margin-left: 10px;
}
/****查看文章页面开始*************************/
#topics {
	min-height: 200px;margin-bottom: 15px;
	padding:15px;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;background: #fff;border-radius: 7px;
box-shadow: 1px 1px 2px #A7A8AD;
}
#topics .postTitle {
	font-size: 130%;
	font-weight: bold;
	border-bottom: 1px solid #999;
	float: left;
	line-height:2em;
	width: 100%;
	padding-left: 5px;
}
.postBody {
	padding: 15px 2px 5px 5px;
	line-height: 1.5;
	color: #000;
	border-bottom: 1px solid #ccc;
}
#topics .postDesc {
	float: right;
	width: 100%;
	text-align: right;
	padding-right: 5px;
	color: #666;
	margin-top: 5px;
}
.feedback_area_title {
	font-weight: bold;line-height: 35px;margin: 10px 0;
	border-bottom: 1px solid #ccc;
	padding-left: 8px;
}
.louzhu {
background:transparent url('images/icoLouZhu.gif') no-repeat scroll right top;
padding-right:16px;
}
/****列表页面开始******************************/
.entrylistTitle,.PostListTitle,.thumbTitle{/**几个分类列表的标题样式**/
	font-size: 110%;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;line-height: 2em;
	padding-right: 10px;
}

.entrylistDescription {
	color: #666;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	margin-bottom: 10px;
}
.entrylistItem {
	min-height: 20px;
	_height: 20px;
	margin-bottom: 30px;
	padding-bottom: 5px;
	width: 100%;
}
.entrylistPosttitle {
	font-size: 110%;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	line-height:2em;
	width: 100%;
	padding-left: 5px;
}
a.entrylistItemTitle{color: #390;}
a.entrylistItemTitle:hover{color: #f60;}
.entrylistPosttitle a:hover {
	text-decoration: none;
}
.entrylistPostSummary {
	margin-top: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
}
.entrylistItemPostDesc {
	text-align: right;
	color: #666;
}
.entrylistItemPostDesc a:link, .entrylistItemPostDesc a:visited, .entrylistItemPostDesc a:active {
	color: #666;
}
.entrylistItemPostDesc a:hover {
	color: #f60;
}
.entrylist .postSeparator {
	clear: both;
	width: 100%;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	height: 0;
	border: none;
}

.pager {
	text-align: right;
	margin-right: 10px;
}
.PostList {
	border-bottom: 1px solid #ccc;
	clear: both;
	min-height: 1.5em;
	_height: 1.5em;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
}
.postTitl2 {
	float: left;
}
.postDesc2 {
	color: #666;
	float: right;
}
.postText2 {
	clear: both;
	color: #666;
}
.pfl_feedback_area_title {
	line-height: 1.5;
	font-weight: bold;font-size: 16px;
	border-bottom: 1px solid #ccc;line-height: 2.5em;
}
.pfl_feedback_area_title a,.pfl_feedbackManage a{color: #690;margin:0 10px;font-weight: normal;}
.pfl_feedback_area_title a:hover,.pfl_feedbackManage a:hover{color: #f60;}
.pfl_feedbackManage a{margin:0 0 0 0;}
.pfl_feedbackItem {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}
.pfl_feedbacksubtitle {
	width: 100%;
	border-bottom: 1px dotted #ccc;
	height:2.5em;line-height: 2.5em;
}
.pfl_feedbackname {
	float: left;color: #A8B1BA;
}
.pfl_feedbackManage {
	float: right;
}
.pfl_feedbackCon {
	color: black;padding: 10px 0;
}
.pfl_feedbackAnswer {
	color: #F40;
	text-indent: 2em;padding-bottom: 10px;
}
.tdSentMessage {
	text-align: right;
}
.errorMessage {
	width: 300px;
	float: left;
}
#Profile1_panelAdd td{padding: 10px 0;}
/****列表页面结束******************************/
/*评论*/
#tbCommentBody{
width:500px; 
}
#btn_comment_submit{
width: 80px; height: 28px;
}
.feedbackListSubtitle div{
margin:5px 10px 5px 10px;
}
 
.blog_comment_body fieldset.comment_quote
{
    border-color:#1a8bc8;
}
/*美化一下评论，增加气泡效果*/
 
.feedbackListSubtitle{
border:0px none;
border-bottom-style:none;
}
.list {width:90%; }
.list .out,.list .inc{margin:6px 0;width:90%;}
.list .out .icon,.list .inc .icon{width:48px;height:48px;}
.list .icontd {width:48px;}
.list .out .icontd{display:none;}
.list .out .topleft,.list .out .topright,.list .out .bottomleft,.list .out .bottomright,.list .inc .topleft,.list .inc .topright,.list .inc .bottomleft,.list .inc .bottomright{background: url(https://www.cnblogs.com/images/cnblogs_com/heyuquan/406488/t_o_bubbles.png) no-repeat;}
.list .out .top,.list .out .bottom,.list .inc .top,.list .inc .bottom{background:transparent url(https://www.cnblogs.com/images/cnblogs_com/heyuquan/406488/t_o_horizontal.png) repeat-x;}
.list .out .left,.list .out .right,.list .inc .left,.list .inc .right{background:transparent url(https://www.cnblogs.com/images/cnblogs_com/heyuquan/406488/t_o_vertical.png) repeat-y;}
 
.list .out .topleft{background-position:left top;height:9px;width:18px;}
.list .out .topright{background-position:-18px top;height:9px;width:11px;}
.list .out .bottomleft{background-position:left -9px;width:18px;height:12px;}
.list .out .bottomright{background-position:right -9px;width:11px;height:12px;}
.list .out .top{background-position:top;font-size:1px;height:9px;}
.list .out .bottom{background-position:0 -9px;height:12px;}
.list .out .left{background-position:left;width:18px;}
.list .out .right{background-position:-18px 0;width:11px;}
 
.list .inc .topleft{background-position:0 -21px;height:9px;width:18px;}
.list .inc .topright{background-position:-18px -21px;height:9px;width:11px;}
.list .inc .bottomleft{background-position:0 bottom;width:18px;height:12px;}
.list .inc .bottomright{background-position:right bottom;width:11px;height:12px;}
.list .inc .top{background-position:0 -21px;font-size:1px;height:9px;}
.list .inc .bottom{background-position:bottom;height:12px;}
.list .inc .left{background-position:-29px 0;width:18px;}  
.list .inc .right{background-position:right;width:11px;}
 
.list .inc .conmts{font-size:12px;color:#000;}
.list .out .conmts{background:#dcdcdc;/*text-shadow:0 1px 0 #eee;*/}
.list .inc .conmts{background:#c0e668;/*text-shadow:0 1px 0 #dfa;*/}
.bdshare-slide-button-box{height:326px;position:fixed;overflow:visible;}.bdshare-slide-button-box .bdshare-slide-button{width:24px;height:88px;display:block;position:absolute;top:58px;}.bdshare-slide-style-r0 .bdshare-slide-button{background:url(../img/share/r0.gif?v=d9371706.gif) no-repeat 0 0;}.bdshare-slide-style-r1 .bdshare-slide-button{background:url(../img/share/r1.gif?v=5668db67.gif) no-repeat 0 0;}.bdshare-slide-style-r2 .bdshare-slide-button{background:url(../img/share/r2.gif?v=08b06973.gif) no-repeat 0 0;}.bdshare-slide-style-r3 .bdshare-slide-button{background:url(../img/share/r3.gif?v=76e62e61.gif) no-repeat 0 0;}.bdshare-slide-style-r4 .bdshare-slide-button{background:url(../img/share/r4.gif?v=1a3eaae1.gif) no-repeat 0 0;}.bdshare-slide-style-r5 .bdshare-slide-button{background:url(../img/share/r5.gif?v=c90e5a12.gif) no-repeat 0 0;}.bdshare-slide-style-r6 .bdshare-slide-button{background:url(../img/share/r6.gif?v=8af9306f.gif) no-repeat 0 0;}.bdshare-slide-style-r7 .bdshare-slide-button{background:url(../img/share/r7.gif?v=053cdaac.gif) no-repeat 0 0;}.bdshare-slide-style-r8 .bdshare-slide-button{background:url(../img/share/r8.gif?v=640a093b.gif) no-repeat 0 0;}.bdshare-slide-style-l0 .bdshare-slide-button{background:url(../img/share/l0.gif?v=4e666e56.gif) no-repeat 0 0;}.bdshare-slide-style-l1 .bdshare-slide-button{background:url(../img/share/l1.gif?v=3ffb4640.gif) no-repeat 0 0;}.bdshare-slide-style-l2 .bdshare-slide-button{background:url(../img/share/l2.gif?v=47242a70.gif) no-repeat 0 0;}.bdshare-slide-style-l3 .bdshare-slide-button{background:url(../img/share/l3.gif?v=78e2d043.gif) no-repeat 0 0;}.bdshare-slide-style-l4 .bdshare-slide-button{background:url(../img/share/l4.gif?v=4afa38d2.gif) no-repeat 0 0;}.bdshare-slide-style-l5 .bdshare-slide-button{background:url(../img/share/l5.gif?v=5e170970.gif) no-repeat 0 0;}.bdshare-slide-style-l6 .bdshare-slide-button{background:url(../img/share/l6.gif?v=8759da8b.gif) no-repeat 0 0;}.bdshare-slide-style-l7 .bdshare-slide-button{background:url(../img/share/l7.gif?v=df4c2738.gif) no-repeat 0 0;}.bdshare-slide-style-l8 .bdshare-slide-button{background:url(../img/share/l8.gif?v=31ac73d4.gif) no-repeat 0 0;}.bdshare-slide-list-box{border:solid 1px #e9e9e9;text-align:left;overflow:hidden;background:#f6f6f6;}.bdshare-slide-top{height:28px;color:#626262;overflow:hidden;font-weight:bold;font-size:14px;line-height:28px;padding:0 5px;}.bdshare-slide-list{background:#fff;overflow:auto;overflow-x:hidden;padding:5px 0;margin:0;background:#fff;overflow:auto;overflow-x:hidden;_zoom:1;}.bdshare-slide-list-ul{padding:0;margin:0;border:0;list-style:none;}.bdshare-slide-bottom{line-height:25px;font-size:12px;text-align:right;clear:both;height:30px;}.bdshare-slide-bottom a{color:#999;text-decoration:none;border:0;float:right;}.bdshare-slide-bottom a:hover{color:#00a9e0;}.bdshare-slide-list li{float:left;padding:2px;margin-left:6px;_margin-left:3px;height:28px;overflow:hidden;list-style:none;width:100px;}.bdshare-slide-list a,.bdshare-slide-bottom a{color:#565656;font:12px '宋体';display:block;background-image:url(../img/share/icons_0_16.png?v=d754dcc0.png);background-repeat:no-repeat;padding:5px 0 5px 28px;text-decoration:none;border:1px solid #fff;line-height:18px;}.bdshare-slide-list a:hover{background-color:#f3f3f3;border:1px solid #eee;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;}.slide-qzone{background-position:4px -47px;}.slide-tsina{background-position:4px -99px;}.slide-baidu{background-position:4px -2595px;}.slide-renren{background-position:4px -203px;}.slide-tqq{background-position:4px -255px;}.slide-kaixin001{background-position:4px -307px;}.slide-tqf{background-position:4px -359px;}.slide-hi{background-position:4px -411px;}.slide-douban{background-position:4px -463px;}.slide-tsohu{background-position:4px -515px;}.slide-msn{background-position:4px -567px;}.slide-qq{background-position:4px -619px;}.slide-taobao{background-position:4px -671px;}.slide-tieba{background-position:4px -723px;}.slide-sohu{background-position:4px -775px;}.slide-t163{background-position:4px -827px;}.slide-qy{background-position:4px -879px;}.slide-tfh{background-position:4px -931px;}.slide-hx{background-position:4px -983px;}.slide-fx{background-position:4px -1035px;}.slide-ff{background-position:4px -1087px;}.slide-xg{background-position:4px -1139px;}.slide-ty{background-position:4px -1191px;}.slide-s51{background-position:4px -1243px;}.slide-fbook{background-position:4px -1347px;}.slide-twi{background-position:4px -1399px;}.slide-ms{background-position:4px -1451px;}.slide-deli{background-position:4px -1503px;}.slide-s139{background-position:4px -1555px;}.slide-zx{background-position:4px -1607px;}.slide-linkedin{background-position:4px -1659px;}.slide-meilishuo{background-position:4px -1711px;}.slide-mogujie{background-position:4px -1763px;}.slide-diandian{background-position:4px -1815px;}.slide-huaban{background-position:4px -1867px;}.slide-leho{background-position:4px -1919px;}.slide-share189{background-position:4px -1971px;}.slide-duitang{background-position:4px -2023px;}.slide-youdao{background-position:4px -2075px;}.slide-ifeng{background-position:4px -2127px;}.slide-wealink{background-position:4px -2179px;}.slide-tuita{background-position:4px -2231px;}.slide-copy{background-position:4px -2283px;}.slide-mail{background-position:4px -2335px;}.slide-print{background-position:4px -2387px;}.slide-mshare{background-position:4px -2439px;}.slide-sqq{background-position:4px -2647px;}.slide-sdo{background-position:4px -2699px;}.slide-qingbiji{background-position:4px -2751px;}.slide-people{background-position:4px -2803px;}.slide-kanshou{background-position:4px -2855px;}.slide-xinhua{background-position:4px -2907px;}.slide-yaolan{background-position:4px -2959px;}.slide-thx{background-position:4px -2491px;}.slide-bdhome{background-position:4px -151px;}.slide-bdxc{background-position:4px -2543px;}.slide-bdysc{background-position:4px -3063px;}.slide-isohu{background-position:4px -3011px;}.slide-more{background-position:4px 5px;}.slide-ibaidu{background-position:4px -3115px;}.slide-weixin{background-position:4px -1607px;}.slide-iguba{background-position:4px -1295px;}.bdshare-slide-bottom .slide-more{border:none;margin-right:10px;}.bdshare-slide-list a:hover{-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;}
/*****侧边栏开始********************************/
.catListTitle {
background: #390;border-bottom: 1px solid #006600;border-top-left-radius: 7px; border-top-right-radius: 7px; color: #FFFFFF;font-size: 1.2em;
height:1.8em;
line-height:1.8em;
padding: 5px;
text-indent:0.5em;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}
.catListComment {
	line-height: 1.5;
}
.divRecentComment {
	text-indent: 2em;
	color: #666;
}
#sideBarMain ul {
	line-height: 1.5;
}
.catListEssay,.catListLink,.catListNoteBook,
.catListTag,
.catListPostCategory,
.catListPostArchive,
.catListImageCategory,
.catListArticleArchive,
.catListView,
.catListFeedback,
.mySearch,
.catListComment,
.catListBlogRank,
.catList,
.catListArticleCategory
{margin-bottom: 15px;background: #FAFCFD;border-radius:7px;box-shadow:1px 1px 2px #A7A8AD;overflow: hidden;zoom: 1;}
.catListEssay ul li,.catListLink ul li,.catListNoteBook ul li,
.catListTag ul li,
.catListPostCategory ul li,
.catListPostArchive ul li,
.catListImageCategory ul li,
.catListArticleArchive ul li,
.catListView ul li,
.catListFeedback ul li,
.catListComment ul li,
.catListBlogRank ul li,
.catList ul li,
.catListArticleCategory ul li
{text-indent:1em;padding: 10px 5px;border-bottom: 1px solid #DADFE1; border-top: 1px solid #FFFFFF; overflow: hidden;}
h1.title {
    background: #2B6695;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 20px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 15px 0 !important;
    padding: 5px 0 5px 20px;
    text-shadow: 2px 2px 3px #222222;
}